File baselibs.conf of Package gnome-panel

libpanel-applet-2-0
libpanel-applet-3-0